! Pwscf input file created with ciftopw.py 
! Compound: KSO2F
&control
         calculation     = 'scf'
         prefix          = 'KSO2F'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           10.6839438240092992
         celldm(2)       =            0.8189857969117569
         celldm(3)       =            1.2166015175902507
         celldm(4)       =            0.2961915219737491
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       10
         ntyp            =        4
         ecutwfc         =       50.00000000
         ecutrho         =      324.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 S  32.0650 S.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 K  39.0983 K.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
 F  18.9984 F.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
5 6 4 0 0 0 

